AsterNet Class Library (Sandcastle documentation)

| ManagerConnection NewState Event

A NewState is triggered when the state of a channel has changed.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event NewStateEventHandler NewState

    Public Event NewState As NewStateEventHandler

    public:
     event NewStateEventHandler^ NewState {
    	void add (NewStateEventHandler^ value);
    	void remove (NewStateEventHandler^ value);
    }

    member NewState : IEvent<NewStateEventHandler,
        NewStateEvent>

#### Value

Type: AsterNET.Manager
NewStateEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace